.online.recorder,.online.recorder h1,.online.recorder h2,.online.recorder h3,.online.recorder h4,.online.recorder h5,.online.recorder h6,.online.recorder span,.online.recorder p{
	font-family: Spartan,sans-serif;
}
.home .header-new{ position: fixed; top: 0; left: 0;}
.online.recorder{ padding-top: 60px;}

.online.recorder a:hover{ text-decoration: none;}

.wrapper {
    position: relative;
    margin: 0 auto;
    width: 1300px;
}

h1 span {
  background: yellow;
  border: 2px solid #8e1515;
  padding: 2px 8px;
  margin: 2px 5px;
  border-radius: 7px;
  color: #8e1515;
  display: inline-block;
}

.recordrtc button {
  font-size: inherit;
}

.recordrtc button, .recordrtc select {
  vertical-align: middle;
  line-height: 1;
  padding: 2px 5px;
  height: auto;
  font-size: inherit;
  margin: 0;
}

.recordrtc, .recordrtc .header {
  display: block;
  text-align: center;
  padding-top: 0;
}

.recordrtc video, .recordrtc img {
  max-width: 100% !important;
  vertical-align: top;
}

.recordrtc audio {
  vertical-align: bottom;
}

.recordrtc option[disabled] {
  display: none;
}

.recordrtc select {
  font-size: 17px;
}

.online-banner {
  height: 706px;
  background: #fafcff url("../images/recorder/online-tool/tool-recorder-bg.jpg") no-repeat top center;
  overflow-x: hidden;
}
.online-banner .wrapper {
  padding-top: 110px;
  display: flex;
  width: 1200px;
}
.online-banner .banner-message {
  margin: auto;
  margin-left: 0;
  max-width: 620px;
  margin-right: 30px;
}
.online-banner .banner-message h1 {
  padding: 24px 0 0;
  color: #292c42;
  font-size: 50px;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -1px;
}
.online-banner .banner-message p {
  color: #787a93;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.6;
  margin-top: 15px;
  letter-spacing: -1px;
}
html[lang="es"] .online-banner .banner-message p,html[lang="it"] .online-banner .banner-message p{font-size: 16px;}
.online-banner .banner-message .rate {
  margin-top: 30px;
  display: flex;
  align-items: center;
}
.online-banner .banner-message .rate span {
  display: inline-block;
  padding-right: 10px;
  color: #586a7e;
  font-size: 12px;
  font-weight: 600;
  line-height: 34px;
}
html[lang="es"] .online-banner .banner-message .rate span,html[lang="it"] .online-banner .banner-message .rate span{ font-size: 14px; font-weight: 500;}
.online-banner .banner-message .screen-mob {
  display: none;
}
.online-banner .banner-free-tag {
  display: block;
  width: 240px;
  height: 15px;
  text-indent: -9999px;
  background: url("../images/recorder/online-tool/banner-freetag.png") no-repeat;
}
.online-banner .banner-free-tag.en {
  background-position: 0 0;
}
.online-banner .btnbox {
  font-size: 0;
}
.online-banner .button.record, .online-banner .button.download {
  position: relative;
  bottom: 0;
  left: 0;
  margin: 36px 0 24px;
  transform: translate(0%, 0);
  padding: 0;
  width: 280px;
  height: 60px;
  text-align: center;
  line-height: 60px;
  background: #2981ff;
  box-shadow: 0px 9px 10px 0px rgba(179, 210, 255, 0.64);
}
.online-banner .button.download {
  margin-left: 40px;
  border: 1px solid #2981FF;
  background-color: transparent;
  box-shadow: none;
}
.online-banner .button.download:hover {
  position: relative;
  text-align: center;
  background-color: #2981ff;
}
.online-banner .button.download i {
  position: relative;
  top: -5px;
  margin-right: 15px;
  display: inline-block;
  width: 22px;
  height: 24px;
  background: url(../images/recorder/online-tool/download.png) no-repeat;
  vertical-align: middle;
  transition: transform .3s;
}
.online-banner .button.download:hover i {
  transform: translateX(-100%);
}
.online-banner .button.download b {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  display: inline-block;
  width: 22px;
  height: 24px;
  background: url(../images/recorder/online-tool/download-hover.png) no-repeat;
  opacity: 0;
}
.online-banner .button.download:hover b {
  opacity: 1;
  transition: opacity .3s .2s;
}
.online-banner .button.record.noclik,
.online-banner .button.record.noclik:hover {
  background: #919191;
}
.online-banner .button.record span, .online-banner .button.download span {
  display: inline-block;
  font-size: 18px;
  font-weight: 500;
}
.online-banner .button.download span {
  color: #2981FF;
  transition: transform .3s;
}
.online-banner .button.download:hover span {
  transform: translateX(50%);
}
.online-banner .button.record i {
  position: relative;
  display: inline-block;
  margin-right: 18px;
  width: 14px;
  height: 14px;
  text-indent: -9999px;
  border-radius: 50%;
  background: #ff3535;
  box-shadow: 0px 4px 18px 0px rgba(255, 255, 255, 0.25);
}
.online-banner .button.record i::before {
  display: block;
  content: '';
  position: absolute;
  top: -5px;
  left: -5px;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  border: 1.2px solid #ff3535;
  box-shadow: 0px 4px 18px 0px rgba(255, 255, 255, 0.25);
}
.online-banner .button.record:hover {
  background: #539aff;
}
.online-banner .button.record.noclik,.online-banner .button.record.noclik:hover{ background: #919191;}
.online-banner .button.record.noclik i{background: #ccc; box-shadow: none;}
.online-banner .button.record.noclik i::before{ border: 1px solid #ccc;}
.online-banner .banner-list {
  display: flex;
  flex-wrap: wrap;
}
.online-banner .banner-list li {
  position: relative;
  padding-left: 28px;
  width: calc(50% - 30px);
  color: #245695;
  font-size: 12px;
  font-weight: 600;
  line-height: 16px;
  margin-bottom: 10px;
  display: inline-table;
}
.online-banner .banner-list li::before {
  content: '';
  display: inline-block;
  position: absolute;
  left: 0;
  top: -2px;
  width: 17px;
  height: 17px;
  background: url("../images/recorder/online-tool/banner-fork-list.png") no-repeat;
}
html[lang="es"] .online-banner .banner-list li{font-size: 13px; font-weight: 500;}
.online-banner .banner-screen {
  margin: auto;
  margin-right: -90px;
  width: 638px;
}
.button {
  display: block;
  position: relative;
  cursor: pointer;
  font-size: 0;
  color: #fff;
  transition: all .3s;
  user-select: none;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  border-radius: 6px;
}
.button.record, .button.download {
  position: absolute;
  display: inline-block;
  bottom: -16px;
  left: 50%;
  margin: auto;
  min-width: 162px;
  transform: translate(-50%, 0);
  padding: 8px 6px 7px;
  background: #68a6ff;
}
.button.record span, .button.download span {
  position: static;
  display: inline-block;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
}
.button.record:hover, .button.download:hover {
  background: #539aff;
  opacity: 0.7;
}
.button.download {
  background: #23c071;
  height: 28px;
  border-radius: 6px;
}
.button.download:hover {
  background: #23c087;
}

.evaStar{ display: inline-block; vertical-align: middle; line-height: 16;}
.evaStar .star {
  font-size: 0;
  cursor: pointer;
}
.evaStar .star-item {
  display: inline-block;
  margin: 0 2px;
  width: 17px;
  height: 16px;
  background: url("../images/recorder/online-tool/star.png") no-repeat;
  background-position: 0 0;
}

.evaStar .star-item.on {
  background-position: 0 -16px;
}
.evaStar .star-item.half {
  background-position: 0 -32px;
}


.tool-compare {
  background: none;
}
.tool-compare .wrapper {
  width: 1300px;
}
.tool-compare h2 {
  margin-bottom: 15px;
  color: #333e5a;
  font-size: 36px;
  line-height: 78px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0;
}
.tool-compare p {
  color: #8893b2;
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  text-align: center;
}
.tool-compare .compare-box {
  margin: 40px auto 0;
  width: 1136px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}
.tool-compare .compare-list {
  position: relative;
  margin: auto;
  width: 399px;
  border: 1px solid #bccfe9;
  background: #fff;
  border-radius: 8px;
}
.tool-compare .compare-list.left {
  margin-left: 0;
}
.tool-compare .compare-list.right {
  margin-right: 0;
  width: 399px;
  border-radius: 12px;
  box-shadow: 0px 10px 17.82px 0.18px rgba(58, 110, 183, 0.47);
}
.tool-compare .compare-list.right .compare-list-top {
  color: #2c2d3a;
  background: #d4e7ff;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}
.tool-compare .compare-list.right .compare-list-top h3 {
  color: #2c2d3a;
}
.tool-compare .compare-list.right .compare-list-txt:nth-child(2n) {
  background: #f8fbff;
  border-top: 1px solid #bad7ff;
  border-bottom: 1px solid #bad7ff;
}
.tool-compare .compare-list.right .compare-list-txt::before {
  display: none;
}
.tool-compare .compare-list.right .compare-list-txt p {
  color: #4a4a4a;
}
.tool-compare .compare-list.left .compare-list-txt p b{color: #4a4a4a; font-weight: 600;font-size:14px;}
.tool-compare .compare-list.right .compare-list-txt p b{color: #23c079; font-weight: 600;font-size:14px;}
.tool-compare .compare-list.right .compare-list-bottom {
  background: #d4e7ff;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
}
.tool-compare .compare-list-top {
  position: relative;
  min-height: 119px;
  background: #f3f7ff;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
.tool-compare .compare-list-top h3 {
  padding-top: 40px;
  color: #7e829d;
  font-size: 18px;
  line-height: 22px;
  font-weight: 600;
  letter-spacing: 0;
}
.tool-compare .compare-list-top p {
  color: #23c087;
  font-size: 12px;
  line-height: 22px;
  font-weight: 500;
}
.tool-compare .compare-list-txt {
  position: relative;
  padding: 0px 28px 0;
  height: 120px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}
.tool-compare .compare-list-txt:nth-child(2n){
  background: #fafbfc;
  border-top: 1px solid #e1e3e9;
  border-bottom: 1px solid #e1e3e9;
}
.tool-compare .compare-list-txt::before {
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  right: -326px;
  margin-top: -25px;
  width: 319px;
  height: 49px;
  background: url("../images/recorder/online-tool/compare-list-vs.png") no-repeat;
}
.tool-compare .compare-list-txt p {
  color: #717884;
  font-size: 14px;
  line-height: 18px;
  text-align: left;
}
.tool-compare .compare-list-bottom {
  height: 80px;
  background: #f3f7ff;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}



.tool-faqs {
  padding: 80px 0 0;
  background: none;
}
.tool-faqs .wrapper {
  width: 1300px;
}
.tool-faqs h2 {
  margin-bottom: 26px;
  color: #333e5a;
  font-size: 36px;
  line-height: 78px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0;
}
.tool-faqs p {
  color: #8893b2;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  text-align: center;
}
.tool-faqs .faqs-list {
  position: relative;
  margin: 0 auto;
  width: 799px;
  height: 58px;
  cursor: pointer;
  line-height: 58px;
  border-radius: 10px 10px 0 0;
  background-color: #fff;
  border: .6px solid #b6cef0;
  overflow: hidden;
  -webkit-transition: all .6s;
  transition: all .6s;
}
.tool-faqs .faqs-list::before {
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  right: 22px;
  margin-top: -7px;
  width: 23px;
  height: 14px;
  background: url("../images/recorder/online-tool/faqs-list-arrow.png") no-repeat;
  transform: rotate(0);
  -webkit-transition: all .6s;
  transition: all .6s;
}
.tool-faqs .faqs-list.active {
  height: auto;
  overflow: visible;
  border-bottom: none;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}
.tool-faqs .faqs-list.active::before {
  transform: rotate(-180deg);
}
.tool-faqs .faqs-list .faqs-label {
  padding: 0 22px;
  display: block;
  color: #3d3d3d;
  font-size: 16px;
  font-weight: 500;
  line-height: 58px;
  cursor: pointer;
  text-overflow: ellipsis;
}
.tool-faqs .faqs-select {
  margin: 0 auto;
  width: 799px;
  background-color: #fff;
  border: .6px solid #b6cef0;
  border-radius: 10px;
  -webkit-transition: all .6s;
  transition: all .6s;
}
.tool-faqs .faqs-select .unit.step-0{ border-radius: 10px 10px 0 0; padding-top: 15px;}
.tool-faqs .faqs-select.show {
  display: block;
}
.tool-faqs .faqs-select h3 {
  margin-bottom: 10px;
  color: #3d3d3d;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.4;
}
.tool-faqs .faqs-select p {
  padding-right: 26px;
  display: none;
  color: #777;
  font-size: 12px;
  line-height: 16px;
  margin-top: 10px;
  font-weight: 600;
  text-align: left;
}
.tool-faqs .faqs-select .unit {
  position: relative;
  padding: 15px 50px 0 15px;
  cursor: pointer;
  -webkit-transition: all .6s;
  transition: all .6s;
}
.tool-faqs .faqs-select .unit::before {
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  right: 22px;
  margin-top: -7px;
  width: 23px;
  height: 14px;
  background: url("../images/recorder/online-tool/faqs-list-arrow.png") no-repeat;
  transform: rotate(0);
  -webkit-transition: all .6s;
  transition: all .6s;
}
.tool-faqs .faqs-select .unit.active {
  background: #eef5ff;
  padding: 15px 50px 0 15px;
}
.tool-faqs .faqs-select .unit.active:last-child {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.tool-faqs .faqs-select .unit.active::before {
  transform: rotate(-180deg);
}
.tool-faqs .faqs-select .unit.active p {
  display: block;
}


.button.record span, .button.download span {
  display: inline-block;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
}
.button.record:hover, .button.download:hover {
  background: #539aff;
  opacity: 1;
}
.button.download {
  background: #23c071;
}
.button.download:hover {
  background: #23c087;
}
.tool-float {
  position: fixed;
  left: 0;
  bottom: -130px;
  z-index: 90;
  width: 100%;
  height: 127px;
  background: url("../images/recorder/online-tool/float-bg.png") no-repeat bottom center;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}
.tool-float.fixed{bottom: 0; visibility: visible;}
.tool-float .wrapper {
  position: relative;
  width: 1000px;
  height: inherit;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
}
.tool-float .wrapper .line {
  display: block;
  position: absolute;
  width: 10px;
  height: 1px;
}
.tool-float .wrapper .line::after, .tool-float .wrapper .line::before {
  display: block;
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  width: 10px;
  height: 1px;
  background: #fff;
}
.tool-float .wrapper .line::before {
  width: 1px;
  height: 10px;
}
.tool-float .wrapper .line.line1 {
  top: 32px;
  right: -54px;
}
.tool-float .wrapper .line.line1::before {
  left: 10px;
}
.tool-float .wrapper .line.line3 {
  top: 106px;
  right: -54px;
}
.tool-float .wrapper .line.line3::before {
  left: 10px;
}
.tool-float .wrapper .line.line3::after {
  top: 10px;
}
.tool-float .wrapper .line.line0 {
  top: 32px;
  left: -36px;
}
.tool-float .wrapper .line.line2 {
  top: 106px;
  left: -36px;
}
.tool-float .wrapper .line.line2::after {
  top: 10px;
}
.tool-float .float-list {
  margin: auto;
}
.tool-float .float-list.left {
  position: relative;
  margin-left: 0;
  padding-top: 18px;
}
.tool-float .float-list.center {
  max-width: 530px;
  text-align: left;
  margin: auto;
}
.tool-float .float-list.right {
  margin-right: 0;
  text-align: center;
}
.tool-float .float-list.right p {
  padding-top: 20px;
  color: #3e5f8c;
  font-weight: 600;
}
.tool-float h2 {
  padding: 35px 0 8px;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}
.tool-float p {
  color: #d8e9ff;
      font-size: 12px;
      line-height: 16px;
}
.tool-float .float-logo {
  display: block;
  width: 55px;
  height: 19px;
  text-indent: -9999px;
  background: url("../images/recorder/online-tool/float-logo.png") no-repeat;
}

.button {
  display: block;
  position: relative;
  cursor: pointer;
  font-size: 0;
  color: #fff;
  -webkit-transition: all .3s;
  transition: all .3s;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  overflow: hidden;
  border-radius: 6px;
}
.button.record span, .button.download span {
  display: inline-block;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
}
.button.record:hover, .button.download:hover {
  background: #539aff;
}
.button.download {
  margin-top: 36px;
  background: #23c071;
  box-shadow: 0px 10px 8.91px 0.09px rgba(53, 96, 160, 0.43);
}
.button.download:hover {
  background: #23c087;
}

.tool-getvideo {
  height: 700px;
  background: #fafcff url("../images/recorder/online-tool/tool-getvideo-bg.jpg") no-repeat top center;
}
.tool-getvideo .wrapper {
  width: 1300px;
}
.tool-getvideo h2 {
  color: #333e5a;
  font-size: 36px;
  line-height: 78px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0;
}
.tool-getvideo .getvideo-box {
  position: relative;
  box-sizing: border-box;
  margin: 36px auto 0;
  padding: 30px 0 80px;
  width: 1103px;
  min-height: 338px;
  text-align: left;
  border: .8px solid #d5e5fc;
  border-radius: 18px;
  background-color: #fff;
}
.tool-getvideo .getvideo-box::before, .tool-getvideo .getvideo-box::after {
  content: '';
  display: block;
  position: absolute;
}
.tool-getvideo .getvideo-box::after {
  left: 0;
  right: 0;
  bottom: -14px;
  margin: auto;
  width: 1047px;
  height: 14px;
  background-color: #bdd9ff;
  border-bottom-left-radius: 14px;
  border-bottom-right-radius: 14px;
}
.tool-getvideo .getvideo-box::before {
  right: 28px;
  bottom: -1px;
  opacity: .5;
  width: 382px;
  height: 268px;
  background: url("../images/recorder/online-tool/getvideo-box-mount.png") no-repeat;
}
.tool-getvideo .getvideo-box h3 {
  padding: 7px 0 10px;
  color: #264975;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  letter-spacing: 0;
}
.tool-getvideo .getvideo-box p {
  color: #4a4a4a;
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  letter-spacing: 0;
  margin-bottom: 0;
}
.tool-getvideo .getvideo-box .getvideo-list {
  position: relative;
  padding: 30px 100px 0;
}
.tool-getvideo .getvideo-box .getvideo-list dd {
  margin: auto;
  max-width: 746px;
  display: inline-block;
  vertical-align: top;
}
.tool-getvideo .getvideo-box .getvideo-list dt {
  margin: auto;
  position: relative;
  width: 50px;
  height: 50px;
  color: #535868;
  font-size: 24px;
  line-height: 48px;
  font-weight: 400;
  border-radius: 50%;
  text-align: center;
  border: 6px solid #daeaff;
  box-shadow: -0.105px 5.999px 8.82px 0.18px rgba(130, 173, 216, 0.76);
  display: inline-block;
  vertical-align: top;
  margin-right: 30px;
}
.tool-getvideo .getvideo-box .getvideo-list dt:before, .tool-getvideo .getvideo-box .getvideo-list dt:after {
  content: '';
  display: block;
  position: absolute;
  width: 35px;
  height: 46px;
  background: url("../images/recorder/online-tool/getvideo-box-circle.png") 0 0 no-repeat;
}
.tool-getvideo .getvideo-box .getvideo-list dt:before {
  top: -6px;
  right: -6px;
}
.tool-getvideo .getvideo-box .getvideo-list dt:after {
  left: 0;
  right: 0;
  bottom: -44px;
  margin: auto;
  width: 12px;
  height: 23px;
  background: url("../images/recorder/online-tool/getvideo-box-circle.png") no-repeat;
  background-position: 0 -108px;
}
.tool-getvideo .getvideo-box .getvideo-list:nth-child(2) dt::before {
  width: 51px;
  height: 62px;
  background-position: 0 -46px;
}
.tool-getvideo .getvideo-box .getvideo-list:nth-child(3) dt::before {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: none;
  border: 6px solid #88b7ff;
}
.tool-getvideo .getvideo-box .getvideo-list:nth-child(3) dt::after {
  display: none;
}

.tool-needscreen {
  min-height: 490px;
  padding-bottom: 112px;
  background: #fafcff url("../images/recorder/online-tool/tool-needscreen-bg.jpg") no-repeat top center;
}
.tool-needscreen .wrapper {
  width: 1300px;
}
.tool-needscreen h2 {
  color: #333e5a;
  font-size: 36px;
  line-height: 78px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0;
  padding: 40px 100px 0;
  line-height: 58px;
}
html[lang="it"] .tool-needscreen h2{ padding-top: 60px; font-size: 34px;}
.tool-needscreen .needscreen-box {
  margin-top: 130px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}
.tool-needscreen .needscreen-list {
  position: relative;
  margin: auto;
  width: 405px;
  min-height: 520px;
  background: #fff;
  border-radius: 18px;
  border: .4px solid #c1cbee;
  box-shadow: 0px 18px 0px 0px rgba(112, 173, 255, 0.17);
}
html[lang="de"] .tool-needscreen .needscreen-list{ min-height: 550px;}
html[lang="dk"] .tool-needscreen .needscreen-list{ min-height: 450px;}
html[lang="es"] .tool-needscreen .needscreen-list{ min-height: 500px;}
html[lang="en"] .tool-needscreen .needscreen-list{ min-height: 450px;}
html[lang="de"] .tool-needscreen .needscreen-list{ min-height: 550px;}
html[lang="de"] .tool-needscreen .needscreen-list{ min-height: 550px;}
html[lang="de"] .tool-needscreen .needscreen-list{ min-height: 550px;}
html[lang="de"] .tool-needscreen .needscreen-list{ min-height: 550px;}
html[lang="de"] .tool-needscreen .needscreen-list{ min-height: 550px;}
html[lang="de"] .tool-needscreen .needscreen-list{ min-height: 550px;}
.tool-needscreen .needscreen-list h5 {
  padding: 150px 66px 0;
  color: #23c071;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.3;
}
.tool-needscreen .needscreen-list h3 {
  padding: 130px 46px 20px;
  height: 210px;
  color: #264975;
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
  box-sizing: border-box;
}
.tool-needscreen .needscreen-list p {
  padding: 0 32px 18px;
  color: #586a7e;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  text-align: left;
}
.tool-needscreen .needscreen-img {
  position: absolute;
      top: -80px;
      left: 0;
      right: 0;
      margin: auto;
      width: 281px;
      height: 165px;
      line-height: 165px;
      border-radius: 8px;
      background-color: #ddeaff;
}
.tool-needscreen .needscreen-list:after, .tool-needscreen .needscreen-list:before {
    content: "";
    display: block;
    position: absolute;
    top: -96px;
    width: 26px;
    height: 201px;
    background: url(../images/recorder/online-tool/needscreen-list-line.png) 0 0 no-repeat;
}
.tool-needscreen .needscreen-list:before {
	left: 30px;
}
.tool-needscreen .needscreen-list:after {
	right: 20px;
	width: 38px;
	background-position: -38px 0;
}
.tool-needscreen .needscreen-img > img {
  display: inline-block;
  vertical-align: middle;
}
.button.download.float-download{ position: relative; left: 0; right: 0; margin: 23px auto 5px; padding: 10px 26px 9px; height: 28px; border-radius: 6px; transform: none;}

.bottom-banner{ width: 100%; padding-bottom: 70px; background: #fafcff url("../images/recorder/online-tool/bottom-ban.jpg") no-repeat top center; background-size: cover;}

.tool-needscreen .needscreen-img .needscreen-rec{
    display: block;
    position: absolute;
    top: 10px;
    right: 20px;
    width: 36px;
    height: 10px;
    text-indent: -9999px;
    background: url(../images/recorder/online-tool/needscreen-list-rec.png) no-repeat;
}

/* online pop */
.online.recorder .popout {
  position: fixed;
  bottom: -100%;
  right: 5px;
  width: 363px;
  height: 280px;
  opacity: 0;
}
.online.recorder .popout.on {
  bottom: 120px;
  opacity: 1;
}

.online.recorder .popout .pop-close {
  top: 15px;
  right: 15px;
  width: 10px;
  height: 10px;
  background-image: url('../images/recorder/online-tool/pop-close.png');
  background-position: 0 -12px
}

.online.recorder .popout .pop-close:hover {
  background-position: 0 0
}


/* record */
.root-box{ display: none;}
.banner-computer{ width: 638px; height: 441px; background: url("../images/recorder/online-tool/banner-computer.png") no-repeat left center;}
.banner-computer._noclik{transition: all .3s; z-index: 991;position: fixed;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.banner-computer.__noclik{transition: all .3s; z-index: 1;position: relative;left:auto !important;top: auto !important;transform: translate(0%,0%) !important;}
.select-sound{ width: 581px; height: 87px; background: url("../images/recorder/online-tool/soundbg.png") no-repeat bottom center; background-size: cover; margin: 0 auto 0; transform: translateX(2px);}
.select-sound h2{ font-size: 22px; line-height: 87px; color: #ffffff; text-align: center; font-weight: 400; position: relative; transform: translateX(-10px);}
.select-sound h2:before{ width: 21px; height: 33px; content: ""; position: relative; display: inline-block; vertical-align: middle; background: url("../images/recorder/online-tool/microphone.png") no-repeat top center; background-size: cover; margin-right: 12px; top: -10px;}
.select-sound span{display: inline-block; position: absolute; right: 182px; bottom: 6px; color: #fff; font-size: 12px; cursor: pointer;}
#notification-text{ position: absolute; left: 0; right: 0; bottom: 30px; margin: auto; }
.support-us-actions-box{ display: none !important;}
.record-init{ width: 580px; height: 378px; background: url("../images/recorder/online-tool/record-recbg.png") no-repeat top center; background-size: cover; margin: 0 auto 0; top: 25px; position: relative;}
.record-go{ width: 114px; height: 114px; border-radius: 114px; text-align: center; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; z-index: 2; background: #ff3535; font-size: 26px; color: #ffffff; display: block; line-height: 114px; box-shadow: 0 0 23px rgba(27,36,39,0.48); font-weight: 500;}
.record-go.noclik{ width: 42px; height: 42px; background: #919191; line-height: 42px; font-size: 12px; top: 60px;}
.record-go.noclik:before{ width: 58px; height: 58px; content: ""; display: block; position: absolute; border: 2px solid #eeeeee; border-radius: 58px; left: -10px; top: -10px;}
.record-tips{ width: 610px; padding: 50px 30px 25px; background: #fff; text-align: center; border-radius: 20px; position: absolute; z-index: 3; box-shadow: 0 16px 28.42px 0.58px rgba(130,173,216,0.42); top: 250px; left: -45px; display: none; position: relative;}
.record-tips:before{ width: 0; height: 0; content: ""; display: block; position: absolute; left: calc(50% - 10px); top: -30px; border: 13px solid transparent; border-bottom: 20px solid #fff;}
.record-tips h5{ font-size: 14px; color: #272e3f; font-weight: 700; margin-bottom: 5px;}
.record-tips p{ font-size: 14px; color: #272e3f; line-height: 1.6; margin-top: 2px;}
.record-tipsbtn{ margin-top: 28px; text-align: center;}
.record-sbtn{ display: inline-block; vertical-align: middle; margin: 5px 10px 5px 0; border-radius: 5px; }
.record-sbtn a{ font-size: 12px; color: #ffffff; padding: 15px 8px; display: inline-block; min-width: 200px; max-width: 254px; font-weight: 500; line-height: 1.1; height: auto; background: transparent;}

.record-tipsdown{ margin-left: auto; background-color: #23c077; background:linear-gradient(to right,#23c071,#23c087);}
.record-continue{ margin-right: auto; background:#fff; border: 1px solid #353b4b; }
.record-continue a{ color: #4a4a4a; }
.record-tips.expired .record-sbtn{margin: 5px 15px 5px;}

html[lang="dk"] .record-tipsbtn .record-sbtn a.record-btn,html[lang="sv"] .record-tipsbtn .record-sbtn a.record-btn{ padding: 22px 8px;}
html[lang="dk"] .record-tips.expired .record-tipsbtn .record-sbtn a.record-btn,html[lang="sv"] .record-tips.expired .record-tipsbtn .record-sbtn a.record-btn{ padding: 15px 8px;}
html[lang="de"] .record-tips.expired .record-sbtn a.record-closes,html[lang="es"] .record-tips.expired .record-sbtn a.record-closes,html[lang="pl"] .record-tips.expired .record-sbtn a.record-closes,html[lang="en"] .record-tipsbtn .record-continue.record-sbtn a,html[lang="en"] .record-tips.expired .record-sbtn a.record-closes{ padding: 15px 8px;}

.record-footer{ padding-bottom: 110px;}
.online_layout._noclik{content: "";position: fixed;top: 0;left: 0;z-index: 990;bottom: 0;right: 0;background: rgba(0,0,0,.3); padding-top: 90px; display: block;}

.footer{ padding-bottom: 105px;}
@media (max-width: 1320px) {
.tool-getvideo .wrapper,.online-banner .wrapper,.tool-needscreen .wrapper,.tool-compare .wrapper,.tool-faqs .wrapper{ max-width: 1300px; width: 92%;}
}



@media (max-width: 768px) {
	.online.recorder{ padding-top: 0;}
	.footer{ padding-bottom: 0;}
  .online-banner {
    height: auto;
    background-size: cover;
  }
  .online-banner .wrapper {
    display: block;
    padding: 56px 0 10px;
    width: 100%;
  }
  .online-banner .banner-screen{ display: none;}
  .online-banner .banner-message {
    margin: 0;
    width: 100%;
    max-width: 100%;
    margin-top: 50px;
  }
  .online-banner .banner-message h1 {
    padding: 14px 0px 20px;
    font-size: 28px;
    line-height: 1;
    text-align: center;
  }
  .online-banner .banner-message p {
    margin-top: 0;
    padding: 0 30px;
    line-height: 20px;
    text-align: center;
    font-size: 14px;
    line-height: 24px;
  }
  .online-banner .banner-message .btnbox {
    display: none;
  }
  .online-banner .banner-message .rate {
    margin-top: 20px;
    text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
  }
  .online-banner .banner-message .screen-mob {
    display: block;
    padding: 18px 20px;
    margin: 42px auto 40px;
    width: calc(100% - 55px);
    color: #303c48;
    font-size: 14px;
    font-weight: 600;
    line-height: 22px;
    text-align: center;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0px 16px 28.42px 0.58px rgba(130, 173, 216, 0.42);
  }
  .online-banner .banner-free-tag {
    margin: 0 auto;
  }
  .online-banner .banner-list {
    display: block;
    padding: 0;
  }
  .online-banner .banner-list li {
    margin-left: 32px;
    margin-bottom: 0;
    width: 100%;
    font-size: 14px;
  }
  .online-banner .evaStar {
    position: relative;
    top: -2px;
  }
  .tool-needscreen .needscreen-list h5{ padding-top: 80px;}
  .tool-needscreen .needscreen-list h3 {
    padding-left: 26px;
    padding-right: 26px;
    height: auto;
  }
  .tool-getvideo .getvideo-box {
    margin: 20px auto 0;
    padding: 20px 0 30px;
    width: 100%;
    min-height: auto;
  }
  .tool-getvideo .getvideo-box::after {
    width: 90%;
  }
  .tool-getvideo .getvideo-box::before {
    right: 0;
    width: 282px;
    height: 168px;
    opacity: 1;
    background-size: 282px;
  }
  .tool-getvideo .getvideo-box h3 {
    padding: 7px 0 10px;
    color: #264975;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    letter-spacing: 0;
  }
  .tool-getvideo .getvideo-box p {
    color: #4a4a4a;
    font-size: 14px;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: 0;
  }
  .tool-getvideo .getvideo-box .getvideo-list {
    display: flex;
    align-items: flex-start;
    padding: 25px 22px 0;
  }
  .tool-getvideo .getvideo-box .getvideo-list dt {
    flex: none;
    position: relative;
    margin-top: 0;
    margin-right: 8px;
    font-size: 20px;
  }
  .tool-getvideo .getvideo-box .getvideo-list dt:after {
    bottom: -68px;
  }
  .tool-compare {
    background: #fafbff;
	padding-top: 60px;
  }
  .tool-compare .wrapper {
    width: calc(100% - 32px);
    padding: 0px 16px 0;
  }
  .tool-compare h2 {
    margin-bottom: 18px;
    font-size: 28px;
    line-height: 38px;
  }
  .tool-compare .compare-box {
    margin: 50px auto 0;
    width: 100%;
    justify-content: initial;
    flex-flow: wrap-reverse !important;
  }
  .tool-compare .compare-list {
    margin: 0;
    width: 100%;
  }
  .tool-compare .compare-list .button {
    display: none;
  }
  .tool-compare .compare-list.left {
    margin-left: 0;
    position: relative;
  }
  .tool-compare .compare-list.left::before {
    content: '';
    position: absolute;
    top: -80px;
    left: 50%;
    margin-left: -26px;
    width: 49px;
    height: 49px;
    background: url("../images/recorder/online-tool/compare-list-vs-small.png") no-repeat;
  }
  .tool-compare .compare-list.left .compare-list-top {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }
  .tool-compare .compare-list.left .compare-list-top h3 {
    padding-top: 0;
  }
  .tool-compare .compare-list.right {
    margin-right: 0;
    margin-bottom: 128px;
    width: 100%;
  }
  .tool-compare .compare-list-txt {
    position: relative;
    padding: 0px 18px 0;
  }
  .tool-compare .compare-list-txt::before {
    display: none;
  }
  .tool-faqs {
    padding: 120px 0px 20px;
  }
  .tool-faqs .wrapper {
    padding: 0 16px;
    width: calc(100% - 32px);
  }
  .tool-faqs h2 {
    margin-bottom: 60px;
    font-size: 28px;
    line-height: 38px;
  }
  .tool-faqs .faqs-list {
    width: 100%;
  }
  .tool-faqs .faqs-select {
    width: 100%;
  }
  .tool-faqs .faqs-select h3 {
    margin-bottom: 10px;
    color: #3d3d3d;
    font-size: 16px;
    font-weight: 500;
  }
  .tool-faqs .faqs-select .unit::before {
    top: 30px;
    right: 28px;
    width: 13px;
    height: 7px;
    background-size: 13px 7px;
    transition: all .2s
  }
  .tool-float {
    display: none !important;
  }
  .tool-getvideo {
    height: auto;
    background-size: cover;
  }
  .tool-getvideo .wrapper {
    padding: 66px 0;
    width: 100%;
  }
  .tool-getvideo h2 {
    margin-bottom: 50px;
    padding: 0 22px;
    font-size: 28px;
    line-height: 38px;
  }
  .tool-needscreen {
    min-height: 0;
    padding-bottom: 0px;
    background-size: cover;
	padding-top: 30px;
  }
  .tool-needscreen .wrapper {
    width: calc(100% - 16px);
    padding: 0px 8px 0;
  }
  .tool-needscreen h2 {
    font-size: 28px;
    line-height: 38px;
    padding: 20px 10px 0;
  }
  .tool-needscreen .needscreen-box {
    margin-top: 150px;
    display: block;
  }
  .tool-needscreen .needscreen-list {
    position: relative;
    margin-bottom: 180px;
    width: 100%;
    min-height: 0;
    height: auto !important;
    padding-bottom: 20px;
  }
  .tool-needscreen .needscreen-list p {
    padding-left: 24px;
    padding-right: 10px;
  }
  .tool-needscreen .needscreen-list:last-child{
    margin-bottom: 0;
  }
  .bottom-banner {
    padding-top: 100px;
  }
  .record-footer{
    padding-bottom: 0;
  }
}